/* CSS Document */
/*
jaune #EFAD04
rouge #D00A49
bleu très foncé #010F5F rgb 1,15,95
bleu foncé #1F2D50 rgb 31,45,80
bleu clair #10C5DE
marron #6B5E49
gris foncé #363636
beige E5D8B6
orange EFAD04
*/
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@600&display=swap');
html, body, header, section, div {position:relative;}
html, body {
	margin:0;
	padding:0;
	background: #010F5F url("/pics/fd_body.jpg") center top no-repeat;
	background-size: 100% auto;
	color:#FFFFFF;
	font-size: 1rem;
	font-family: 'Roboto', sans-serif;
	line-height: 2;
}
h1, h2, h3, h4 {
	text-transform: uppercase;
	font-family: 'Roboto Slab', serif;
	text-align: center;
}
h1 {
	background: url("/pics/fd_h1.png") center center no-repeat;
	min-height: 169px;
	padding-top: 60px;
	font-size: 35px;
}
h2 {
	background: url("/pics/fd_h2.png") center top no-repeat;
	padding-top: 24px;
	font-size: 26px;
}
h2.blanc {
	background-image: url("/pics/fd_h2_blanc.png");
}

h2::after {
	content:"";
	width:100%;
	height:19px;
	background: url("/pics/fd_h2_after.png") center bottom no-repeat;
	display: block;
}
h2.blanc::after {
	background-image: url("/pics/fd_h2_after_blanc.png");
}

h1.cirque, h2.cirque {
	color:#EFAD04;
	background:url("/pics/fd_h_cirque.png") center center no-repeat;
	min-height: 134px;
	text-align: center;
	padding-top:44px;
}
h2.cirque::after {display:none;}
a {color:#FFFFFF;}
a:hover, .fdblanc a {color:#EFAD04;}
.fdblanc a:hover {color:#010F5F;}
footer {
	background-color:#E5D8B6;
	color:#6B5E49;
	font-size: 80%;
}
footer a {color:#6B5E49;}

.moreinfo {
	display: none;
	padding: 30px 20px;
	padding-right: 20px;
	padding-right: 0;
	overflow: hidden;
	width: 90vw;
	height: 90vh;
	position: fixed;
	top:5vh;
	left:5vw;
	z-index: 9996;
	background-color: #E5D8B6;
	border: 1px solid #D00A49;
	border-radius: 25px;
}

.moreinfo .btn_fermer {
	display: block;
	position: absolute;
	width: 28px;
	height: 28px;
	top: 14px;
	right: 14px;
	background: url("/pics/fermer.png") center center no-repeat;
	cursor: pointer;
}
.moreinfo .content {
	overflow: hidden;
	width: 95%;
	height: 100%;
	padding-right: 5%;
}
div[data-tf-live], div[data-tf-widget] {
	height: 100% !important;
}

input, textarea, select {
	width:100%;
	clear: both;
	margin:0;
}
label {font-weight:normal;margin-top:10px;}
textarea {min-height:190px;}
textarea.noheight {min-height: 0;}
input[type=submit], input[type=checkbox], input[type=radio] {
	float:none;
	clear: left;
	width: auto;
}
input.nowidth {width:auto !important;}
input[type=text], input[type=password], textarea {
	background-color: transparent;
	border:0;
	border-bottom:1px solid #FFFFFF;
	margin:0 0 10px 0 ;
	width:100%;
	padding: 6px;
	font-weight: 200;
	color: #FFFFFF;
}
input[type=text]:focus, textarea:focus {
	border:0;
	border-bottom:1px solid #FFFFFF;
	outline: 0;
	box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.25);
}
textarea, textarea:focus {
	background-color: #FFFFFF !important;
	color: #010F5F !important;
}
input[type=radio]{
	margin:0 2px 10px 10px ;
}
input:focus, textarea:focus {
	background-color: rgba(0, 0, 0, 0);
}
hr {background-color:#FFFFFF;}
iframe {border:0;margin:0;padding: 0;}
.bg-dark {background-color:transparent !important;}
.navbar {
	padding:0;
	margin:0;
	z-index: 2;
	background-image:linear-gradient(rgba(118,115,164,100), rgba(118,115,164,0));
}
.navbar-dark .navbar-nav .nav-item {display:flex;}
.navbar-dark .navbar-nav .nav-link {
	color:#FFFFFF;
	margin-bottom: auto;
	margin-top: auto;
	font-family: 'Roboto', sans-serif;
}
.navbar-dark .navbar-nav .nav-link.resa {
	font-weight:bold;
	color:#EFAD04;
}
.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link {border-bottom: 2px solid transparent;}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link.active {
	color:#EFAD04;
	border-bottom-color:#EFAD04;
}
.navbar-dark .navbar-nav .nav-link.logo, .navbar-dark .navbar-nav .nav-link.langue {border:0;}
.nav-link.langue {
	width:47px;
	height:45px;
	text-align: center;
	padding:11px 0;
	font-size: 14px;
}
.nav-link.langue.active {
	background:url("/pics/mnu_etoile.svg");
}
.divlogo {z-index: 10;}

.btnresa, .btn_resa {display:block;position: fixed;bottom: 60px;right:0;}

.btn_resa {
	background:#EFAD04 url("/pics/etoile_blanche.svg") top 2px center no-repeat;
	background-size:26px 23px;
	color:#FFFFFF;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	padding-top: 26px;
	border:2px solid #FFFFFF;
}
.btn_resa:hover {
	background-color:#FFFFFF;
	background-image:url("/pics/etoile_jaune.svg");
	color:#EFAD04;
	border-color:#EFAD04;
}
.home header {
	height:100vh;
	background:url("/pics/home/fd_header.jpg") center bottom no-repeat;
	background-size: cover;
	overflow: hidden !important;
}
.header_bas {
	position:absolute;
	bottom:0;
	width: 100%;
	z-index: 2;
}
.reseaux {margin: 0 16px;}
.page section .container {max-width: 976px !important;}
/* ______________________________  HOME  ______________________________ */
.home h1 {display:none;}
.home .barre {
	height:10px;
	background:url("/pics/home/trait_header.png") center center no-repeat;
	background-size: 100% 10px;
}

.videohome, .hovervideohome {
	position: absolute;
	top: 50%;
	left: 50%;
	right: 0;
	bottom: 0;
	z-index: 0;
	width: 100vw;
	height: 100vh;
	transform: translate(-50%, -50%);
}
.hovervideohome {z-index:1;}

@media (min-aspect-ratio: 16/9) {
	.videohome, .hovervideohome {
		/* height=100x(9/16)=56,25 */
		height: 56.25vw;
	}
}
@media (max-aspect-ratio: 16/9) {
	.videohome, .hovervideohome {
		/* width=100/(9/16)=177,777777 */
		width: 177.78vh;
	}
}
.fd_video {
	position: absolute;
	z-index: 0;
	right: 0;
	height: 100%;
	width: auto;
}

.carousel-control-next {justify-content: right;}
.carousel-control-prev {justify-content: left;}

.prepare-venue {background:url("/pics/home/fd_prepare-venue.jpg") center top no-repeat;background-size: cover;}
.prepare-venue h2, #diaporama h2 {
	color:#D00A49;
	min-height: 0;
	background-image: none;
	padding-top:0;
}
.prepare-venue h2::before, #diaporama h2::before {
	display:block;
	content:"";
	background:url("/pics/etoile_rouge.png") center center no-repeat;
	height:17px;
	margin: 10px auto;
}
.prepare-venue h2::after, #diaporama h2::after {
	display:block;
	content:"";
	background:url("/pics/home/fd_prepare-venue_h2_after.png") center center no-repeat;
	background-size:100% 10px;
	height:10px;
	margin: 10px auto;
}
.prepare-venue a {
	text-decoration: none;
	color:#6B5E49;
}
.prepare-venue a::after {
	content: "";
	display: block;
	background-image: none;
	background-position: center center;
	background-repeat: no-repeat;
	width:100%;
	height:11px;
}
.prepare-venue a:hover {
	color:#D00A49;
}
.prepare-venue a:hover::after {
	background-image: url("/pics/home/prepare-venue_a_after.png");
}
.prepare-venue img {
	border-radius:6px;
}

#diaporama .fdbeige {
	max-width: 600px;
	position: absolute;
	top:50%;
	left:580px;
	transform: translate(-20%, -50%);
}

.le-cirque-bouglione {
	background-color:#E5D8B6;
	background-image: url("/pics/home/fd_le_cirque_bouglione_g.jpg"), url("/pics/home/fd_le_cirque_bouglione_d.jpg");
	background-position: left bottom, right bottom;
	background-repeat: no-repeat, no-repeat;
	background-size: auto 100%, auto 100%;
}
.le-cirque-bouglione h2 {color:#6B5E49;}
.social-wall {
	background: #010F5F url("/pics/fd_body.jpg") center bottom no-repeat;
}
/* ______________________________  CONTACT  ______________________________ */
#messageFormulaire, .erreur {color:#EFAD04; font-style: italic;}
.potdemiel {display:none; }
.g-recaptcha {z-index: 0;overflow: hidden;}
input[type=submit] {z-index: 1;position: relative;}
/* ______________________________  HISTOIRE  ______________________________ */
.histoire .fdrouge {
	background:url("/pics/histoire/fd_rouge.jpg") center center no-repeat;
	background-size: cover;
	padding: 80px 0;
}
h2.date {
	color:#6B5E49;
	text-align: left;
	background-image:none;
}
h2.date::after {display:none;}
h2.date .txtrouge {font-size: 40px;}
/* ______________________________  LOCATIONS / COLLECTIVITES ______________________________ */
body.location {background-image:url("/pics/location/fd_body_location.jpg");background-size: 100% auto;}
body.collectivite {background-image:url("/pics/collectivite/fd_body_collectivite.jpg");background-size: 100% auto;}
.location h1, .collectivite h1 {
	margin-top:100px;
	margin-bottom: 140px;
}
.location iframe {height:80vh;}
.collectivite iframe {max-height:400px;}
.legende {
	position: absolute;
	right: 15%;
	bottom: 0;
	left: 0;
	color: #fff;
	font-size: 2rem;
	line-height: 1.2;
	text-align: left;
	padding: 1.25rem;
	border-bottom-left-radius: 25px;
	border-top-right-radius: 25px;
	background-color: rgba(0,0,0,0.3);
}
/* ______________________________  CIRQUE  ______________________________ */
.cirque .fdrayons.last {background:url("/pics/delire/fd_rayons_last.jpg") center bottom;padding-bottom:680px;}
.noteGplus {
	width:310px;
	height:310px;
	text-align: center;
	font-size: 24px;
	color:#EFAD04;
	padding-top:140px;
	background:url("/pics/GooglePlus.png") center top 10px no-repeat;
	border:1px solid #EFAD04;
	font-family: 'Roboto Slab', serif;
	line-height: 1.6;
	text-transform: uppercase;
}
.noteGplus a {
	color:#EFAD04;
}
/* ______________________________  EVENEMENTS  ______________________________ */
#tabsevt {
	padding: 0;
	border:0;
	border-top-right-radius:25px;
	border-top-left-radius:25px;
}
#tabsevt .ui-tabs-nav {
	margin: 0;
	padding:40px 20px;
	border-radius:25px 25px 0 0;
	border:0;
	background-color:#FFFFFF;
}
#tabsevt .ui-tabs-tab {
	width:21%;
	margin:0 10px 0 0;
	padding:0;
	border:0;
	border-radius:0.25rem;
	color:#6B5E49;
	text-align: center;
}
#tabsevt .ui-state-default {
	background: rgba(1, 15, 95, 1);
}
#tabsevt .ui-state-default a {
	color:#FFFFFF;
}
#tabsevt .ui-state-hover, #tabsevt .ui-state-default:hover {
	background: #EFAD04;
}
#tabsevt .ui-state-hover a {
	color:#FFFFFF;
}
#tabsevt .ui-state-active {
	background: #EFAD04;
}
#tabsevt .ui-tabs-nav .ui-tabs-tab .ui-tabs-anchor {
	display:block;
	margin: 0 auto;
	float: none;
}
#tabsevt .ui-tabs-panel  {
	border-top:1px solid #0332AE;
	border-radius:25px 25px 0 0;
	padding-bottom: 5rem;
}
.evt .fdvideo {
	background: url("/pics/evenement/fd_video.jpg") center center no-repeat;
	background-size: auto;
	background-size: cover;
	padding: 40px 0;
}
iframe {min-height:300px;}

.partenaire h2 {
	font-size:14px;
	background-image:none;
	display: inline-block;
	margin: 0 auto;
	padding:0;
}
.partenaire h2::after {
	display: none;
}
span.traitblanc {
	height:20px;
	background:url("/pics/spacer_blanc.gif") center center repeat-x;
}
.divlogopart {background-color:#FFFFFF;padding:6px;}
/* ______________________________  COMMUNS  ______________________________ */
.btn-primary {
	background-color:rgba(1, 15, 95, 1);
	border:1px solid #FFFFFF;
}
.btn-primary.rouge {
	background-color:#D00A49;
	color: #FFFFFF;
}
.btn-primary:hover {
	background-color:#EFAD04;
	border:1px solid #FFFFFF;
}

.plus {display:none;}
.rondhg {border-top-left-radius: 25px;}
.rondhd {border-top-right-radius: 25px;}
.rondbg {border-bottom-left-radius: 25px;}
.rondbd {border-bottom-right-radius: 25px;}
.rondtout {border-radius: 25px;}
.bordjaune {border:1px solid #EFAD04;}
.fdblanc {background-color:#FFFFFF;color:#363636;}
.fdrayons {background:url("/pics/fd_rayons.jpg") center top; background-size: 100% auto;color:#363636;}
.fdrayons.last {background:url("/pics/histoire/fd_rayons_last.jpg") center bottom;padding-bottom:680px;}
.fdbleu {background:#0332AE url("/pics/fd_rayons_bleu.jpg") top center no-repeat;color:#FFFFFF;}
.fdbeige {background-color:#E5D8B6;color:#363636;}
.fdnoir {background-color:#000000;color:#FFFFFF;}
.txtblanc, a.txtblanc, a.hoverblanc:hover {color:#FFFFFF;}
.txtjaune, a.txtjaune, a.hoverjaune:hover {color:#EFAD04;}
.txtrouge, a.txtrouge, a.hoverjaune:hover {color:#D00A49;}
.txtbleutresfonce, a.txtbleutresfonce, a.hoverbleutresfonce:hover {color:#010F5F;}
.txtbleufonce, a.txtbleufonce, a.hoverbleufonce:hover {color:#1F2D50;}
.txtbleuclair, a.txtbleuclair, a.hoverbleuclair:hover {color:#10C5DE;}
.txtmarron, a.txtmarron, a.hovermarron:hover {color:#6B5E49;}
.txtnoir, a.txtnoir, a.hovernoir:hover {color:#000000;}

@media (max-width:1399.98px){
}
@media (max-width:1199.98px){
	.le-cirque-bouglione {
		background-size: 50% auto, 30% auto;
		background-position: left -211px bottom, right bottom;
	}
	body.location, body.collectivite {background-size: auto auto;}
}
@media (max-width:991.98px){
	header {height:auto;}
	.navbar-collapse.show, .navbar-collapse.collapsing {background-color:rgba(3,1,51,0.7);z-index: 1;}
	.le-cirque-bouglione {background-size: 50% auto, 25% auto;}
	#tabsevt .ui-tabs-nav {padding:20px 10px;}
	#tabsevt .ui-tabs-tab {width:44%;margin:6px 3%;}
	#tabsevt ul.ui-tabs-nav li {
		margin: 0.5rem 15%;
		width: 70%;
		display: block;
	}
	
	/*.videohome {
		position: static;
		height:auto;
		min-height: 200px;
		transform: none;
	}*/
	#diaporama .fdbeige {left:480px;}
}
@media (max-width:767.98px){
	.le-cirque-bouglione {background-image: none, url("/pics/home/fd_le_cirque_bouglione_d.jpg");}
	iframe {max-width: 100%;height: auto;}
	
	.videohome, .hovervideohome {max-width:177.78vh;}
	.btnresa {bottom: 6px;right:6px;}
	.btnresa img {width:70px; height:70px;}
	.header_bas {bottom:4vh;}
	#diaporama .fdbeige {
		max-width: 100%;
		position: relative;
		top:auto;
		left:auto;
		transform: none;
		min-height: 200px;
	}
	h1, .location h1, .collectivite h1 {background: url("/pics/fd_h1_mobile.png") right bottom no-repeat;min-height:0;padding: 0 0 66px 0;margin: 0;}
}
@media (max-width:575.98px){
	.fdrayons.last {background-image:url("/pics/histoire/fd_rayons_last_mobile.jpg");padding-bottom:400px;}
	.location iframe {height:60vh;}
	.btn_resa {bottom:0;left:0;right:0; max-height:47.4667px;}
}